libnet-daemon-perl_0.48-1_all.deb


Advertisement

Description

libnet-daemon-perl - Perl module for building portable Perl daemons easily

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libnet-daemon-perl
Package version: 0.48
Package release: 1
Package architecture: all
Package type: deb
Installed size: 148 B
Download size: 45.07 KB
Official Mirror: ftp.br.debian.org
Net::Daemon is an abstract base class for implementing portable server applications in a very simple way. The module is designed for Perl 5.005 and threads, but can work with fork() and Perl 5.004.

Alternatives

Requires

    Download

    Source package: libnet-daemon-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-daemon-perl deb package:
      # sudo apt-get install libnet-daemon-perl

    Files

    • /usr/share/doc/libnet-daemon-perl/MANIFEST
    • /usr/share/doc/libnet-daemon-perl/README.gz
    • /usr/share/doc/libnet-daemon-perl/changelog.Debian.gz
    • /usr/share/doc/libnet-daemon-perl/changelog.gz
    • /usr/share/doc/libnet-daemon-perl/copyright
    • /usr/share/man/man3/Net::Daemon.3pm.gz
    • /usr/share/man/man3/Net::Daemon::Log.3pm.gz
    • /usr/share/man/man3/Net::Daemon::Test.3pm.gz
    • /usr/share/perl5/Net/Daemon.pm
    • /usr/share/perl5/Net/Daemon/Log.pm
    • /usr/share/perl5/Net/Daemon/Test.pm

    Changelog

    2011-06-25 - Anibal Monsalve Salazar <anibal@debian.org> libnet-daemon-perl (0.48-1) unstable; urgency=low * New upstream * Fix debian-rules-missing-recommended-target * Fix out-of-date-standards-version

    2011-03-09 - Anibal Monsalve Salazar <anibal@debian.org> libnet-daemon-perl (0.47-1) unstable; urgency=low * New upstream release * Debian source format is 3.0 (quilt) * Fix dh_undocumented-is-obsolete * Fix debhelper-but-no-misc-depends * Fix dh-clean-k-is-deprecated * Fix debian-rules-makemaker-prefix-is-deprecated * Fix out-of-date-standards-version

    2008-11-21 - Anibal Monsalve Salazar <anibal@debian.org> libnet-daemon-perl (0.43-2) unstable; urgency=low * Update upstream homepage

    2008-08-11 - Anibal Monsalve Salazar <anibal@debian.org> libnet-daemon-perl (0.43-1) unstable; urgency=low * New maintainer; closes: #494595 * New upstream release * Acknowledge non maintainer upload; closes: #322776 * Add homepage control line * Add debian/watch * Fix the following lintian issues: W: debian-rules-calls-debhelper-in-odd-order dh_makeshlibs (line 70) W: package-uses-deprecated-debhelper-compat-version 1 W: ancient-standards-version 3.5.6.0 (current is 3.8.0) E: clean-should-be-satisfied-by-build-depends debhelper W: description-synopsis-might-not-be-phrased-properly W: perl-package-should-be-section-perl libnet-daemon-perl

    2006-06-02 - Stephen Quinney <sjq@debian.org> libnet-daemon-perl (0.38-1.1) unstable; urgency=low * Non-Maintainer Upload * Removed postinst and prerm as they were purely there to handle the, now deprecated, /usr/doc symlinks, closes: #322766.

    2004-02-14 - Mike Mattice <mattice@debian.org> libnet-daemon-perl (0.38-1) unstable; urgency=low * New upstream release

    2002-08-30 - Mike Mattice <mattice@debian.org> libnet-daemon-perl (0.37-1) unstable; urgency=low * New upstream release * Add copyright summary - Closes: #157616

    2002-01-11 - Mike Mattice <mattice@debian.org> libnet-daemon-perl (0.36-1) unstable; urgency=low * New upstream version. * Updated to policy 3.5.6.0

    2001-02-21 - Mike Mattice <mattice@debian.org> libnet-daemon-perl (0.34-1) unstable; urgency=low * New upstream version. * Updated for new perl policy.

    2000-11-26 - Mike Mattice <mattice@debian.org> libnet-daemon-perl (0.32-1) unstable; urgency=low * New upstream version.

    Advertisement
    Advertisement